 .u-section-1 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 454px;
}

.u-section-1 .u-image-1 {
  width: 283px;
  height: 392px;
  margin: 60px auto 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 286px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }
} .u-section-2 {
  background-image: url("images/HINTER7.GIF");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 2372px;
}

.u-section-2 .u-text-1 {
  margin: 15px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2503px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 2px;
    margin-left: -2px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 558px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}